controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
auth:
    path: /auth
    methods: ['POST']

api_password_reset_request:
    path: /api/password_reset/request
    controller: App\Controller\PasswordResetRequestController
    methods: ['POST']

api_password_reset_confirm:
    path: /api/password_reset/confirm
    controller: App\Controller\PasswordResetConfirmController
    methods: ['POST']

